@charset "shift_jis";

#snsWrap{
    overflow:hidden;
}


#sns{
    overflow: hidden;
    top: 13px;
    z-index: 3;
    margin-right: auto;
    height: 23px;
    margin-top: 16px;
    float:right;
}
#sns div {
    display: inline;
    float: left;
    height: 23px;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
#sns div a:focus {
    outline:1px dotted #666;
}

#sns img {
    vertical-align:top;
}
#sns .facebook {
    border: medium none;
    height: 23px;
    overflow: hidden;
    width: 91px;
    padding:1px;
}
#sns .facebook iframe {
    border:none;
    margin: 0px;
    overflow: hidden;
    width:91px;
    height:23px;
    background-color:transparent;
}

#sns .twitter {
    width: 70px;
    padding:1px;
    margin-right:3px;
}
#sns .twitter a {
    display:block;
    width:70px;
    height:17px;
    line-height:1;
    padding:3px 0 0;
    background-color:#0079c3;
    color:#fff;
    text-align:center;
    border-radius:3px;
}
#sns .twitter a:hover{
    background-color:#0066a6;
}

#sns .pntit {
    width: 70px;
    padding:1px;
    margin-right:3px;
}
#sns .pntit a {
    display:block;
    width:70px;
    height:17px;
    line-height:1;
    padding:3px 0 0;
    background-color:#c02129;
    color:#fff;
    text-align:center;
    border-radius:3px;
}
#sns .pntit a:hover{
    background-color:#991a20;
}
#sns .gplus{
    width: 70px;
    padding:1px;
    margin-right:3px;
}
#sns .gplus a {
    display:block;
    width:66px;
    height:15px;
    line-height:1;
    padding:1px 0 0;
    border:2px solid #fff;
    background-color:#ffffff;
    color:#c02129;
    text-align:center;
    border-radius:3px;
}
#sns .gplus a:hover{
    border:2px solid #d63f31;
}

#nw-aside .aside-rad.right-top li a {
    display: block;
    padding: 14px 16px 14px 28px;
}


#nw-aside li.first-child{
	border-top: none;
}
#nw-aside h2{
	margin:0!important;
}
#nw-aside .aside-title-h3{
	font-size: 108%;
	font-weight: bold;
	margin-bottom: 22px;
}

#nw-aside .head-line .box h4{
	font-weight: bold;
	margin-top: 10px;
}


#nw-aside .head-line .box{
	margin-top: 18px;
}


#nw-aside .head-line .box p{
	margin-top: 4px;
}

#nw-aside form .bt-sarch{
	font-size: 12px;
}

#nw-aside form .radio-box{
	margin-bottom: 8px;
}
#nw-aside form .radio-left-box{
	display: inline-block;
}


#nw-aside form .radio-right-box{
	display: inline-block;
}

#nw-aside form span{
	font-size: 95%;
	display: inline-block;
}

.site_g{
	background:url(/kankyo/img/icon_g.gif) left center no-repeat;
	width: 27px;
	height: 20px;
	display: inline-block;
	margin: 0 0 -6px -7px;
}



.bt-right-no{
	margin-top: 18px;
}

.bt-right-no a{
	color: #666666;
	background: #e6e6e6;
	display: block;
	border-radius: 5px;
	padding: 7px 0;
	text-decoration: none;
	text-align: center;
}

.bt-right-no a:hover{
	background: #bdbdbd;
}


.link-panel-set.col3 .group{
	margin-top: 16px;
}

.link-panel-set.col3 .box{
	width: 236px;
	margin-right: 16px;
	margin-top: 0;
}

.link-panel-set a:hover .panel-img img{
	-ms-filter: alpha( opacity=70 );
	filter: alpha( opacity=70 );
	opacity: 0.7;
}

.link-panel-set.col3 .box.last{
	margin-right: 0;
}

.disc li{
	width: 200px;
	float: left;
}

.group .box{
	width: 204px;
	float: left;
	margin-right: 24px;
}

.group .box.last-child{
	margin-right: 0;
}



///////////////////////////////

#container {
	width:784px;
	font-family:"?ｿｽq?ｿｽ?ｿｽ?ｿｽM?ｿｽm?ｿｽp?ｿｽS Pro W3", "Hiragino Kaku Gothic Pro", "?ｿｽ?ｿｽ?ｿｽC?ｿｽ?ｿｽ?ｿｽI", Meiryo, Osaka, "?ｿｽl?ｿｽr ?ｿｽo?ｿｽS?ｿｽV?ｿｽb?ｿｽN", "MS PGothic",Helvetica, sans-serif;
	color:#000;
	margin:0 auto;
}

/* ------------- clm2 -------------- */

#clm2 {
	width:544px;
}

#clm2Head {
	font-size:93%;
	width:540px;
	height:70px;
	clear:both;
	position:relative;
}
ul#pankuzu {
	display:block;
	list-style-type:none;
	position:absolute;
	top:45px;
	left:0;
}
ul#pankuzu li {
	display:block;
	color:#000;
	padding:0 3px 0 3px;
	float:left;
}
ul#pankuzu li a {
	display:block;
	padding-right:12px;
	background: url(/kankyo/common/img/arw_pankuzu.gif) no-repeat right center;
}



/* -------------- main ------------- */

.mainInner{
	position:relative;
	margin-left:5px;
	padding-bottom:30px!important;
}

.mainPic {
	margin-bottom:40px!important;
}

h2{
	clear:both;
	margin-bottom:40px!important;
	background:url(/kankyo/common/img/h2_bg.gif) repeat-x;
}
h3{
	clear:both;
	padding-top:15px!important;
	margin-bottom:20px!important;
}
.mainInner h4 {
	color:#669922; font-weight:bold;
}
:root *> h4{
	padding-bottom:0.1em;
}

h5 {
	font-weight:bold;
	color:#000;
	font-size:116%;
	margin-bottom:10px;
}

.btnMoreM {
	width:100px;
	height:21px;
}
.btnMoreS {
	text-align:right;
	position: absolute;
	right: 16px;
	bottom: 16px;
}

dl.pList {
	display:block;
	border: 5px #EFEFEF solid;
	padding:10px;
	margin:20px 0;
	overflow: hidden;
	height:100%;
}
dl.pList dt,dd {
	padding-bottom: 0;
}
dl.pList dt {
	font-weight:bold;
	clear: left;
	float: left;
	width: 70px;
	line-height:120%;
}
dl.pList dd {
	margin-left: 70px;
	line-height:120%;
}

/*box*/
.box2 {
	width:264px;
	background:url(/kankyo/common/img/bgBox2Top.jpg) no-repeat 0 0;
	float:left;
	padding:0 0 37px 0;
	margin:0 0 13px 0;
	position:relative;
}
.boxLeft {
	margin-right:12px!important;
}
.boxInnr {
	padding:10px 17px 0 17px;
}
.boxP {
	padding:15px 0 10px 0;
	line-height:120%;
}
.boxP strong {
	font-size:110%;
	font-weight:bold;
	display:block;
	line-height:170%;
}
.boxP span.small{
	font-size:85%;
	line-height:200%;
}

.boxBtm {
	position:absolute;
	bottom:0;
	left:0;
}
.box2 .btnMoreM {
	position:absolute;
	bottom:17px;
	right:17px;
	z-index:100;
}
.box2 .btnMoreS {
	position:absolute;
	bottom:17px;
	right:17px;
	z-index:100;
}
/*box*/
.box2inn {
	width:210px;
	background:url(/kankyo/common/img/bgBox2TopInn.jpg) no-repeat 0 0;
	float:left;
	padding:0 0 17px 0;
	margin:0 10px 13px 0;
	position:relative;
	text-align:center;
}
.box2inn p{
	margin-top:0!important;
}

/* ------------- clm1 -------------- */
#clm1 {
	width:212px;
	padding-right:25px;
	padding-bottom:30px;
}
#clm1  { _padding-right:24px!important;}

/*navigaion*/
ul#navigation {
	list-style-type:none;
	display:block;
	width:186px;
	padding:28px 0 15px 20px;
}
ul#navigation li a {
	display:block;
	width:176px;
	height:40px;
	border-left:4px solid #669900;
	margin-bottom:15px;
	_margin-bottom:0px;
	padding:0;
}
*:first-child+html ul#navigation li a {
	margin-bottom:5px;
}
ul#navigation li a:hover {
	border-left:4px solid #66CC00;
}
/*create greenline*/
#createGL{
	width:194px;
	padding-left:20px;
}
#createLst {
	display:block;
	width:194px;
	height:940px;
	margin:13px 0 28px 0px;
	text-align:right;
}
#createLst .viewport { width: 190px; height: 940px; overflow: hidden; position: relative;text-align:right; }
#createLst .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#createLst .scrollbar{ background: #669900; position: relative; float: left; width: 4px; }
#createLst .track { background: #66CC00; height: 100%; width:4px; position: relative; padding: 0 ; }
#createLst .thumb { background: #669900; height: 20px; width: 4px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: 0px; }
#createLst .thumb .end { background: #66CC00; overflow: hidden; height: 0px; width: 4px; }
#createLst .disable { display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }

#createLst ul {
	text-align:right;
}
#createLst ul li a {
	display:block;
	width:187px;
	_width:184px;
	height:184px;
	padding:0 0 5px 0px;
	_padding:0!important;
	margin:0!important;
	text-align:right;
	_text-align:left!important;
	overflow:hidden;
}
#createLst ul li a:hover {
	_margin:0!important;
	_padding:0!important;
}
/*IE*/
#createLst .viewport  { _width:187px!important;_padding:0px!important;_margin:0!important;_text-align:left!important;}
*:first-child+html #createLst .viewport { width:190px!important;margin-right:-1px;}
#createLst ul li a  { width:187px\9;margin-right:-3px\9;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
 #createLst ul li a  { width:188px;  }
}


ul#leftBn li {
	margin-bottom:10px;
	padding-left:22px;
}

ul#leftBn li.bnTxt {
	margin:0;
	padding:0 0 0 22px;
}

/* ------------- fotter ------------ */
#adv_wrap {
	width:100%;
	margin:18px auto 0 auto!important;
}
#adv_wrap span {
	float: right;
	padding: 2px 4px;
	border: 1px solid #333;
	font-size: 10px;
	text-align: center;
}
#footer {
	width:784px;
	margin:0 auto;
	margin-left:33px;
}
/*IE*/
#footer  { _margin-left:24px!important;}
*:first-child+html #footer { margin-left:24px!important;}
#footer  { margin-left:0px!important\9;}


/* ------------- common ------------ */

/*float*/
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.clear { clear:both; }
.fLeft { float:left;}
.fRight { float:right;}
.ctr { text-align:center;}

.ttlGreen {
	height:17px;
	background-color:#66CC00;
	color:#FFF;
	padding:3px 0 0 0;
	text-indent:6px;
	font-family:Helvetica, sans-serif;
}

h2.h2Line {
	margin:0 0 5px 0;
}
h3{
	margin-bottom:20px;
}

/*font*/
.small {
	font-size:80%;
}

/*table*/
table.tblNB {
	width:100%;
	border:none;
}
table.tblNB th,table.tblNB td {
	padding:5px 5px 0 0;
	border:none;
}

table.genTbl {
	width:100%;
	border-collapse:collapse;
	margin-bottom:30px;
}
table.genTbl th,table.genTbl td {
	padding:10px;
	border:1px solid #bbb;
}
table.genTbl td a {
	text-decoration:underline;
}
table.genTbl th {
	background:#E0EBCC;
	font-weight:bold;
}
table.genTbl td {
	background:#f6f6f6;
}
table.genTbl tr.even td {
	background:#FFF;
}
table.genTbl td p {
	padding:0!important;
	margin:0!important;
	font-size:100%!important;
	line-height:200%!important;
	text-indent:0!important;
}

table.genTbl th.tdBlank {
	background:#FFF;
	border-top:none;
	border-bottom:none;
	width:4%!important;
}
table.genTbl tr.clmTd td {
	text-align:center;
	font-weight:bold;
	background:#DDD;
}
table#trajectoryTbl td {
	padding:10px;
	line-height:120%;
}
table#trajectoryTbl td  ul {
	list-style-type:disc!important;
	list-style-position: outside;
	display:block;
	padding-left:3px;
	margin-left:7px;
}
table#trajectoryTbl td  ul li {
	list-style-type:disc!important;
}
table#trajectoryTbl td.yearTd {
	font-weight:bold;
	background:#DDD;
}
table#trajectoryTbl td dl dt{
	font-weight:bold;
	color:#669900;
	margin-top:10px;
}
table#trajectoryTbl td dl dd{
	padding-bottom:9px!important;
}
table#trajectoryTbl td dl dd  ul {
	margin-left:15px;
}

ul.linkUl {
	display:block;
}
ul.linkUl li a {
	display:block;
	width:660px;
	padding:20px 0 20px 10px ;
	border-bottom:dotted 2px #66CC00;
	background: url(/kankyo/common/img/bgLinkUl.gif) no-repeat right top;
	font-weight:bold;
}
ul.linkUl li a:hover {
	background-position:right -60px;
}


/*margin*/
.mTop10 { margin-top:10px;}
.mTop20 { margin-top:20px;}
.mTop30 { margin-top:30px;}
.mTop40 { margin-top:40px;}
.mTop50 { margin-top:50px;}

.mBtm10 { margin-bottom:10px;}
.mBtm20 { margin-bottom:20px;}
.mBtm30 { margin-bottom:30px;}
.mBtm40 { margin-bottom:40px;}
.mBtm50 { margin-bottom:50px;}


.text_red{
	color:#F00;
}
/*margin*/
.mTop10 { margin-top:10px;}
.mTop20 { margin-top:20px;}
.mTop30 { margin-top:30px;}
.mTop40 { margin-top:40px;}
.mTop50 { margin-top:50px;}

.mBtm10 { margin-bottom:10px;}
.mBtm20 { margin-bottom:20px;}
.mBtm30 { margin-bottom:30px;}
.mBtm40 { margin-bottom:40px;}
.mBtm50 { margin-bottom:50px;}


.text_red{
	color:#F00!important;
}
.text_green{
	color:#659A00!important;
}
ul.listArro{
	margin:10px 20px 30px 20px;
}
ul.listArro li{
	background:url(/kankyo/common/img/list_arrow.gif) no-repeat;
	padding:0 0 5px 15px;
}

img {
	line-height:0!important;
}

/* 2012/11 addition */
h2.bottomShort{
	margin-bottom:0!important;
}

h4.topShort{
	margin-top:0;
}

ul.pListLink {
	text-align:center;
	list-style:none;
	margin:0 auto;
}
ul.pListLink li {
	border: 5px #F5F9EF solid;
	padding:10px 20px 0px 20px;
	margin:20px 10px;
	padding-bottom: 10px;
	display:inline-block;
}

ul.pListLink li a {
	display:block;
	background:url(/kankyo/common/img/list_arrow.gif) no-repeat;
	padding:0 0 0 15px;
}

.linkBox {
	border:5px solid #EDEDED;
	padding:15px;
}
.linkBox a {
	font-size:80%;
}


ol.numberOl {
	list-style-type: decimal!important;
	margin: 0 0 2px 2em;
}
.aside-title {
	background:none;
	margin:0;
}
.title-lv2 {
	background:none;
	margin:40px 0 0 0;
}
.mainInner p {
	margin:0 0 20px 0!important;
}
h2:first-child { margin-top:0; }

#create .fLeft {
	width:400px;
}
.greenlinePic {
	margin-bottom:25px;
}
img.img_right{
	float: right;
	margin: 0px 0px 15px 15px;
}




/* kankyo
============================================ */
h2.h2{
	font-size:150.00% !important;
	color: #FFF;
	background: url(none);
	margin: 0px 0px 18px !important;
	padding: 18px 28px 18px 40px;
	border-radius: 5px;
	background-color: #428500;
}

/* news */
.sec-news{clear: both;margin-bottom: 30px;}
.sec-news .box-news {margin-top: 16px;padding: 11px 16px;background-color: #fff;border-radius: 5px;	overflow: hidden;}
.sec-news .box-main{float: left;width: 323px;font-size: 135%; line-height:124%;}
.sec-news .box-main img {margin-bottom: 10px;border-radius: 5px; background: #FFF; width:100%;}
.sec-news .box-list{float: right;width: 354px;}
.sec-news .box-list li{font-size: 11px;margin-bottom: 20px;font-size: 100%; line-height:140%;}

/* greenline */
.sec-greenline{clear: both;margin-bottom: 30px;}
.sec-greenline h2 span{font-size: 13px;margin-left: 10px;}
/* */

.link-panel-set .box {
	width:236px !important;
	margin-right:16px;
	border-radius: 5px !important;
	background: #fff;
	border-bottom:5px solid #fff;
    overflow: hidden;   /* ie */
}
.link-panel-set .box:hover { border-bottom:5px solid #0073be;}
.link-panel-set .box a{
	width: 100%;
	display: inline-block;
}
.link-panel-set .box .txt-area {padding:12px 16px;border: none !important;}
.link-panel-set .box .txt-area .panel-title {
	margin-top: 0 !important;
	font-size: 135% !important;
	line-height: 120%;
	color: #428500;
	font-weight: bold;
	margin-bottom: 5px;
}
.link-panel-set .box .txt-area .panel-time {
	margin-top: 0 !important;
	font-size: 11px;
}
.link-panel-set .box .txt-area .panel-title-sub { margin-top:4px !important; font-size:100%; line-height:20px; margin-bottom:14px;}
.link-panel-set .box .panel-read {text-align: right;padding: 5px 16px;}
.link-panel-set .box .panel-read:before {content:">";}

.link-panel-set .box .txt-area { border-bottom:4px solid #fff; } /* ie */
.link-panel-set .box a:hover .txt-area { border-bottom: none !important; } /* ie */


/* */


.sec-environment{padding: 0px 16px 11px;background: #fff;border-radius: 5px;overflow: hidden;}
.sec-environment .title a{font-size: 150%!important;color: #428500;font-weight: bold;padding-left: 25px;margin-bottom: 18px; display:block; text-decoration:none;}
.sec-environment .title a:hover{ text-decoration:underline;}
.sec-environment .box {
	float:left;
	margin-right:16px;
	position: relative;
	width: 225px;
	background-color:#fff;
	border-radius:5px;
}
.sec-environment .box a ,
.sec-environment .box a:hover {	color:#444444; text-decoration:none; border-radius:5px;	display: block; width: 100%;}
.sec-environment .box a.img-hover:hover { border-radius: 5px 5px 0 0;border: }
.sec-environment .box .txt-area { padding:12px 0px; background-color:#fff; border: 1px solid rgba(0, 0, 0, 0);}
.sec-environment .box .txt-area .panel-title { margin-top:0 !important; font-size:18px; color: #428500; font-weight: bold; margin-bottom: 10px;}
.sec-environment .box .txt-area .panel-time {margin-top: 0 !important;font-size: 11px;}
.sec-environment .box .txt-area .panel-title-sub { margin-top:4px !important; font-size:100%; line-height:20px; margin-bottom:14px;}
.sec-environment .box .panel-read {text-align: right;padding: 5px 0px;}
.sec-environment .box .panel-read:before {content:">";}
.sec-environment .box.last{margin-right: 0;}

.sec-environment .box a .panel-img,
.sec-environment .box a .panel-img img,
.sec-environment .box a.img-hover:hover .panel-img,
.sec-environment .box a.img-hover:hover { border-radius: 5px 5px 0 0;border: }
.sec-environment .box a:hover .panel-img,
.sec-environment .box a .panel-img:hover { background:#000; background-clip: padding-box; }
.sec-environment .box a:hover .panel-img img { /*margin-top:-1px;*/ border-top: 1px solid rgb(0, 0, 0, 0); -moz-background-clip: content; -webkit-background-clip: content; background-clip: content-box; opacity:0.85 !important; filter: alpha(opacity=85) !important; -ms-filter: "alpha(opacity=85)" !important; -moz-opacity:0.85 !important; zoom:1 !important;}


/* side */
#nw-aside .report{border-top: 16px solid #1975be;}
#nw-aside .report .aside-title-h3{
	color: #428500;
	font-size: 100%;
	font-weight: bold;
	padding-top: 0px!important;
    margin-bottom: 20px!important;
}


/* ============================================
  16.11.19  タイトルデバイス化
============================================ */
/* main ttl */
#nw-article .category-ttl {
  background: none;
  color: #000;
}
#nw-article .category-ttl__en {
  display: block;
  background: #63cd00;
  font-size: 11px;
  color: #fff;
  line-height: 1;
  padding: 5px 8px;
}
#nw-article .category-ttl__main {
  display: block;
  font-size: 25px;
  font-weight: bold;
  margin: 8px 5px 0;
}
#nw-article .category-ttl__sub {
  display: block;
  font-size: 13px;
  margin: 5px 7px 0;
}

/* sub hdg */
#nw-article .hdg01 {
  font-size: 21px;
  font-weight: bold;
  color: #709a1a;
  margin-left: 5px;
}

#nw-article .hdg02 {
  font-size: 20px;
  font-weight: bold;
  color: #50a74a;
  padding: 0 0 10px;
  border-bottom: 1px solid #50a74a;
}

/* ============================================
  16.11.19  テーブル
============================================ */
#nw-article table.table-style01 {
  border: 1px solid #ccc;
}

#nw-article table.table-style01 th,
#nw-article table.table-style01 td {
  vertical-align: top;
}
#nw-article table.table-style01 th {
  border: 1px solid #468809;
  background: #659a02;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  padding: 10px;
}
#nw-article table.table-style01 td {
  border: 1px solid #ccc;
  padding: 10px;
}
#nw-article table.table-style01 td p {
  margin-bottom: 0 !important;
}
#nw-article table.table-style01 td ul {
  margin-top: 18px;
}

#nw-article table.table-style01 td p:first-child,
#nw-article table.table-style01 td ul:first-child {
  margin-top: 0;
}

#nw-article table.table-style01._col03 th,
#nw-article table.table-style01._col03 td {
  width: 33.3%;
}



#nw-article table.table-style02 {
  border: 1px solid #50a74a;
  border-collapse:separate;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
  overflow: hidden;
}
#nw-article table.table-style02 th,
#nw-article table.table-style02 td {
  background: #fff;
}
#nw-article table.table-style02 th {
  color: #50a74a;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  padding: 5px 0;
  border-bottom: 1px solid #50a74a;
}
#nw-article table.table-style02 td {
  padding: 15px 20px;
}

/* ============================================
  16.11.19  リスト
============================================ */
#nw-article ul.list-style01 li {
  text-indent: -1em;
  padding-left: 1em;
}
#nw-article ul.list-style--notes {
  margin-top: 1em;
}
#nw-article ul.list-style--notes li {
  font-size: 11px;
  text-indent: -3em;
  padding-left: 3em;
}
#nw-article ul.list-style--notes.indent2em li {
  text-indent:-2em;
  padding-left:2em;
}
#nw-article ul.list-style--notes.indent2em li + li {
	margin-top:.2em;
}

/* ============================================
  16.11.19  ボックス
============================================ */
#nw-article .box-wrap {
  overflow: hidden;
}
#nw-article .box--2col {
  width: 320px;
  float: left;
}
#nw-article .box--2col + .box--2col {
  margin-left: 15px;
}

/* ============================================
  16.11.19  utility
============================================ */
#nw-article .u-center {
  text-align: center;
}
#nw-article .u-left {
  text-align: left;
}
#nw-article .u-right {
  text-align: right;
}
#nw-article .u-em {
  font-weight: bold;
}
#nw-article .u-gap {
  margin-top: 1em !important;
}


/* ============================================
  16.11.19  about 4-2
============================================ */
#nw-article.page4-2 .table-wrap {
  background: #d3e7be;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
  padding: 10px 25px !important;
}
#nw-article.page4-2 .table-wrap .box-wrap {
  margin-right: -18px;
}
#nw-article.page4-2 .table-wrap .box-wrap + .box-wrap {
  margin-top: 20px;
}
#nw-article.page4-2 .table-wrap dl {
  width: 270px;
  float: left;
  margin-right: 18px;
}
#nw-article.page4-2 .table-wrap .box-wrap._col03 {
  margin-right: -9px;
}
#nw-article.page4-2 .table-wrap .box-wrap._col03 dl {
  width: 180px;
  margin-right: 9px;
}
#nw-article.page4-2 .table-wrap dt {
  background: #7fbe2f;
  text-align: center;
  color: #fff;
  padding: 3px 0;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
  margin-bottom: 10px;
}

/* ============================================
  16.11.19  about 4-3
============================================ */
#nw-article.page4-3 table .img {
  border-right: none;
  padding-right: 0;
}
#nw-article.page4-3 table .img + td {
  border-left: none;
}

/* ============================================
  16.11.19  load 6-2
============================================ */
#nw-article.page6-2 table {
  text-align: left;
  margin: auto;
  color: #000;
  font-size: 10px;
}
#nw-article.page6-2 table th,
#nw-article.page6-2 table td {
  border: 1px solid #7fbe2f;
  padding: 2px 6px;
  vertical-align: middle;
}

#nw-article.page6-2 table .scope01 {
  background: #bae3f9;
}
#nw-article.page6-2 table .scope02 {
  background: #f9dac8;
}
#nw-article.page6-2 table .scope03 {
  background: #a6d39a;
}

#nw-article.page6-2 tbody.category th {
  padding-left: 6.5em;
  position: relative;
}
#nw-article.page6-2 tbody.category th:before {
  content: "";
  display: block;
  background: #7fbe2f;
  width: 5.5em;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
#nw-article.page6-2 table .sum {
  background: #7fbe2f;
  color: #fff;
  text-align: center;
}
#nw-article.page6-2 table .sum th {
  border-right-color: #fff;
}


/* ============================================
  16.11.19  accounting
============================================ */
#nw-article.page-accounting dt {
  display: inline-block;
  padding: 0 5px;
  border: 2px solid #7fbe2f;
  color: #7fbe2f;
  margin-bottom: 15px;
}
#nw-article.page-accounting table {
  margin-top: 10px;
}
#nw-article.page-accounting th,
#nw-article.page-accounting td {
  border: 1px solid #000;
  padding: 2px 5px;
  color: #000;
  font-size: 11px;
  text-align: center;
}

#nw-article.page-accounting thead th {
  background: #8db4e2;
}
#nw-article.page-accounting thead .table-hdg {
  background: #c5d9f1;
}
#nw-article.page-accounting tfoot th {
  border: none;
}
#nw-article.page-accounting tfoot td {
  background: #8db4e2;
}

#nw-article.page-accounting .color01 {
  width: 50px;
  background: #ea402c;
}
#nw-article.page-accounting .color02 {
  background: #f7c03f;
}
#nw-article.page-accounting .color03 {
  background: #8dc74c;
}
#nw-article.page-accounting .color04 {
  background: #43a0da;
}
#nw-article.page-accounting .color05 {
  background: #7b619c;
}
#nw-article.page-accounting .color06 {
  background: #e892c5;
}
#nw-article.page-accounting .color07 {
  background: #b84d4a;
}
#nw-article.page-accounting .color08 {
  background: #286fbe;
}

/* ============================================
  16.11.19  datesheet
============================================ */
#nw-article.page-datasheet,
#nw-article.page-datasheet .box-content {
  width: 100% !important;
  box-sizing: border-box;
}
#nw-article.page-datasheet table {
  width: 100%;
  color: #000;
  margin-top: 30px;
}
#nw-article.page-datasheet thead th {
  background: #f9d5b5;
  width: 60px;
}
#nw-article.page-datasheet thead th.item2015 {
  background: #ef97cb;
  border: 2px solid #ea402c;
  border-bottom: 1px solid #000;
}
#nw-article.page-datasheet th,
#nw-article.page-datasheet td {
  border: 1px solid #000;
  text-align: left;
  padding: 5px;
  font-size: 12px;
  vertical-align: top;
}
#nw-article.page-datasheet th.u-center {
  text-align: center;
}
#nw-article.page-datasheet th.w01 {
  padding: 10px;
  vertical-align: middle;
  line-height: 1.2;
  text-align: center;
}
#nw-article.page-datasheet th.w01 span {
  display: inline-block;
  width: 1em;
}
#nw-article.page-datasheet th.category {
  background: #d6d4cb;
}
#nw-article.page-datasheet td {
 text-align: right;
}
#nw-article.page-datasheet td.item2015 {
  border-left: 2px solid #ea402c;
  border-right: 2px solid #ea402c;
}
#nw-article.page-datasheet tbody tr:last-child td.item2015 {
  border-bottom: 2px solid #ea402c;
}

/* ============================================
  16.11.19  5-2
============================================ */
#nw-content .mainInner h4{
  font-size: 17px;
  border-bottom: 2px solid;
  margin-bottom: 30px;
}

/* ============================================
  17.11.19  gri
============================================ */
#nw-article.page-gri dt {
  display: inline-block;
  padding: 0 5px;
  border: 2px solid #7fbe2f;
  color: #7fbe2f;
  margin-bottom: 15px;
}

#nw-article.page-gri .tbl-hdg {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px !important;
	color: #000;
	background: none;
}
#nw-article.page-gri table + .tbl-hdg {
	margin-top: 30px;
}

#nw-article.page-gri table {
  margin-top: 10px;
}
#nw-article.page-gri th,
#nw-article.page-gri td {
  border: 1px solid #000;
  padding: 2px 5px;
  color: #000;
  font-size: 11px;
}
#nw-article.page-gri td.center {
	text-align: center;
}

#nw-article.page-gri thead th {
  background: #49a91b;
  color: #fff;
}
#nw-article.page-gri thead .table-hdg {
  background: #c5d9f1;
}
#nw-article.page-gri tfoot th {
  border: none;
}
#nw-article.page-gri tfoot td {
  background: #8db4e2;
}

#nw-article.page-gri .sub-ttl {
	background: #cfffb8;
}

#nw-article.page-gri .color01 {
  width: 50px;
  background: #ea402c;
}
#nw-article.page-gri .color02 {
  background: #f7c03f;
}
#nw-article.page-gri .color03 {
  background: #8dc74c;
}
#nw-article.page-gri .color04 {
  background: #43a0da;
}
#nw-article.page-gri .color05 {
  background: #7b619c;
}
#nw-article.page-gri .color06 {
  background: #e892c5;
}
#nw-article.page-gri .color07 {
  background: #b84d4a;
}
#nw-article.page-gri .color08 {
  background: #286fbe;
}

.beigebox {
	position:relative;
	width:680px;
	left:-15px;
	padding:5px;
  background:#F2EEE3;
}
.beigebox_inner{
	padding:7px 0 13px;
	border:2px solid #E4DED0;
}
.beigebox_title{
	margin-bottom:7px;
}

/* ============================================
  20.10.19  SDGs
============================================ */
.list-sdgs{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}
.list-sdgs .list_item{
	margin:0 5px 5px 0;
}

/*============================================================================*
 * Project
 *============================================================================*/
 .aside-nav {
	border-radius: 14px;
	-webkit-box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.16);
	        box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.16);
	background-color: #fff;
}

.aside-nav-title {
	padding: 0;
	border-radius: 14px 14px 0 0;
	background-color: #0073be;
	font-weight: 700;
	font-size: 16px;
	color: #ffffff;
}

.aside-nav-title > a {
	display: block;
	padding: 18px 20px;
	color: #fff;
	background: #0073be;
	border-radius: 14px 14px 0 0;
	text-decoration: none;
}

.aside-nav-title > a:hover {
	text-decoration: none;
	color: #fff !important;
}

.aside-nav li > a,
.aside-nav li > button {
	display: block;
	padding: 10px 12px;
	text-decoration: none;
	font-size: 12px;
	color: #707070;
}

.aside-nav li > a:hover,
.aside-nav li > button:hover,
.aside-nav li.stay > a {
	background: rgba(0, 115, 190, 0.15);
	font-weight: 700;
	color: #707070 !important;
}

.aside-nav li > button {
	position: relative;
	padding-right: 30px;
	-webkit-appearance: none;
	   -moz-appearance: none;
	        appearance: none;
	width: 100%;
	border: 0;
	background: transparent;
	text-align: left;
	cursor: pointer;
}

.aside-nav li > button::after {
	content: '';
	position: absolute;
	right: 15px;
	top: 12px;
	width: 7px;
	height: 7px;
	border-bottom: 2px solid #0073be;
	border-right: 2px solid #0073be;
	-webkit-transform-origin: 50% 50%;
	    -ms-transform-origin: 50% 50%;
	        transform-origin: 50% 50%;
	-webkit-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	        transform: rotate(45deg);
	border-radius: 1px;
}

.aside-nav li > button.is-show::after {
	top: 16px;
	-webkit-transform: rotate(-135deg);
	    -ms-transform: rotate(-135deg);
	        transform: rotate(-135deg);
}

.aside-nav-list > li {
	position: relative;
	padding: 12px 0;
}

.aside-nav-list > li:not(:last-child)::after {
	content: '';
	position: absolute;
	left: 10px;
	bottom: 0;
	width: calc(100% - 20px);
	height: 1px;
	background: #707070;
}

.aside-nav-list-children {
	display: none;
}

.aside-nav-list-children > li > a,
.aside-nav-list-children > li > button {
	padding: 5px 12px 5px 20px;
}

.aside-nav-list-children > li > a {
	margin-left: 1em;
	text-indent: -1em;
}

.aside-nav-list-children > li > a::before {
	content: '・';
}

.aside-nav-list-children > li > button {
	padding-right: 30px;
}

.aside-nav-list-children > li > button::after {
	top: 7px;
}

.aside-nav-list-children > li > button.is-show::after {
	top: 11px;
}

.aside-nav-list-grandchildren {
	display: none;
}

.aside-nav-list-grandchildren > li > a,
.aside-nav-list-grandchildren > li > button {
	margin-left: 1em;
	padding: 5px 12px 5px 32px;
	text-indent: -1em;
}

.aside-nav-list-grandchildren > li > a::before,
.aside-nav-list-grandchildren > li > button::before {
	content: '・';
}

.aside-nav-list-grandchildren > li > button {
	width: calc(100% - 1em);
	padding-right: 30px;
}

.aside-nav-list-grandchildren > li > button::after {
	top: 7px;
}

.aside-nav-list-grandchildren > li > button.is-show::after {
	top: 11px;
}

.aside-nav-list-greatgrandchildren {
	display: none;
}

.aside-nav-list-greatgrandchildren > li > a {
	margin-left: 1em;
	padding: 5px 12px 5px 44px;
	text-indent: -1em;
}

.aside-nav-list-greatgrandchildren > li > a::before {
	content: '・';
}